body {
	background-color: #2A2A2A;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 1px; 
    padding: 1px;  
}

.sprite,td.catHead {
	background-image: url(http://bigbruin.info/images/bbsprites.png);
	background-position: -0px -290px; width: height: 20px;
	background-repeat:repeat-x;
}

font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }

p, td { font-size: 11px; }

a:link	{ text-decoration: none; color : #cc3333; }
a:visited { text-decoration: none; color : #cc3333; }
a:hover { text-decoration: underline; color : #CC9933; }

hr	{ height: 0px; border: solid #cc3333 0px; border-top-width: 1px;}

.bodyline {
	background-color: #363636;
}

.bigb { 
	text-align: center;
}

.bigb1 {
    width: 1080px;
    background-color: #666666;
    border: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-collapse: collapse;
    padding: 1px;
}

.bigb2 {
    width: 100%;
    height: 12px;
    background-color: #2A2A2A;
	color: #EEEEEE;
    text-align: right;
    vertical-align: text-bottom;
}

.bigb3 { 
    width: 100%;
    height: 12px;
	background-color: #EEEEEE;
	color: #000000;
	text-align: right;
    vertical-align: text-bottom;
}

.bigb4 { 
    width: 100%;
    height: 12px;
	background-color: #C0C0C0;
	color: #000000;
	text-align: center;
    vertical-align: text-bottom;
}

.forumline {
	background-color: #666666;
}

td.row1	{ background-color: #2A2A2A; }
td.row2	{ background-color: #363636; }
td.row3	{ background-color: #2A2A2A; }
td.row4	{ background-color: #EEEEEE; }
td.row5	{ background-color: #363636; }
td.row6	{ background-color: #2A2A2A; }

/*th {*/
/*	color: #CCCCCC; font-size: 11px; font-weight : bold;*/
/*	background-color: #666666; height: 20px;*/
/*	background-image: url(../forum/templates/smartDark/images/cellpictext.gif);*/
/*}*/

/*td.cat,td.catSides,td.catLeft,td.catRight,td.catBottom {*/
/*	background-color:#454545; border: #cc3333; border-style: solid; height: 20px;*/
/*	background-image: url(../forum/templates/smartDark/images/cellpictext.gif);*/
/*}*/

td.cat,td.catHead,td.catBottom {
	height: 20px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #000000; border-style: solid; height: 28px; }
td.row3Right,td.spaceRow {
	background-color: #2a2a2a; border: #000000; border-style: solid; }

th.thHead,td.catHead { font-size: 12px; border-width: 0px 0px 0px 0px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 0px 0px 0px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 0px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 0px; }
th.thBottom,td.catBottom  { border-width: 0px 0px 0px 0px; }
th.thTop	 { border-width: 0px 0px 0px 0px; }
th.thCornerL { border-width: 0px 0px 0px 0px; }
th.thCornerR { border-width: 0px 0px 0px 0px; }

.maintitle {
	font-weight: bold; font-size: 12px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; line-height : 120%; color : #EEEEEE;
}

.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #CCCCCC; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #cc3333; text-decoration: underline; }

.gen2 { font-size : 12px; }
.gen2med { font-size : 11px; }
.gen2small { font-size : 10px; }
.gen2,.gen2med,.gen2small { color : #000000; }
a.gen2,a.gen2med,a.gen2small{ color: #CCCCCC; text-decoration: none; }
a.gen2:hover,a.gen2med:hover,a.gen2small:hover { color: #cc3333; text-decoration: underline; }

h1 { font-weight: bold; font-size: 12px; text-decoration: none; color : #CCCCCC; margin: 0px; padding: 0px;}
h2,h3,h4  { font-weight: bold; font-size: 12px; text-decoration: none; color : #000000; margin: 0px; padding: 0px;}

.mainmenu	{ font-size : 11px; color : #cc3333 }
a.mainmenu	{ text-decoration: none; color : #CCCCCC; }
a.mainmenu:visited { text-decoration: none; color : #CCCCCC; }
a.mainmenu:hover{ text-decoration: underline; color : #cc3333; }

.indexmenu	{ font-size : 12px; color : #cc3333 }
a.indexmenu	{ text-decoration: none; color : #CCCCCC; }
a.indexmenu:visited { text-decoration: none; color : #CCCCCC; }
a.indexmenu:hover{ text-decoration: underline; color : #cc3333; }

.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #cccccc}
a.cattitle		{ text-decoration: none; color : #cccccc; }
a.cattitle:hover{ text-decoration: underline; color : #cc3333; }

.forumlink		{ font-weight: bold; font-size: 12px; color : #CCCCCC; }
a.forumlink 	{ text-decoration: none; color : #CCCCCC; }
a.forumlink:hover{ text-decoration: underline; color : #cc3333; }

.nav		{ font-weight: bold; font-size: 11px; color : #CCCCCC;}
a.nav		{ text-decoration: none; color : #CCCCCC; }
a.nav:hover	{ text-decoration: underline; color : #cc3333; }

.topictitle	{ font-weight: bold; font-size: 11px; color : #CCCCCC; }
a.topictitle:link   { text-decoration: none; color : #CCCCCC; }
a.topictitle:visited { text-decoration: none; color : #CCCCCC; }
a.topictitle:hover	{ text-decoration: underline; color : #cc3333; }

.name	{ font-size : 11px; color : #DEDEDE;}

.postdetails	{ font-size : 10px; color : #CCCCCC; }

.postbody { font-size : 12px; line-height: 150%; }
a.postlink:link	{ text-decoration: none; color : #cc3333; }
a.postlink:visited { text-decoration: none; color : #cc3333; }
a.postlink:hover { text-decoration: underline; color : #CC9933; }

.signature { font-size : 11px; color : #BCBCBC; }

.code {
	font-family: 'Courier New', Courier, sans-serif; font-size: 11px; color: #BCBCBC;
	background-color: #161616; border: #BCBCBC; border-style: solid; border-width: 1px;
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #BCBCBC; line-height: 125%;
	background-color: #161616; border: #BCBCBC; border-style: solid; border-width: 1px;
}

.copyright	{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; letter-spacing: -1px;}
a.copyright,a.copyright:visited,a.copyright:active	{ color: #CCCCCC; text-decoration: none;}
a.copyright:hover { color: #CC3333; text-decoration: underline;}

input,textarea,select {
	color : #CDCDCD;
	background-color : #454545;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	border-color : #A0A0A0;
}

input.post, textarea.post {
	background-color : #000000;
}

select {
	background-color : #333333;
}

input { text-indent : 2px; }

input.button {
	background-color : #2A2A2A;
	color : #A0A0A0;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

input.mainoption {
	background-color : #2A2A2A;
	font-weight : bold;
}

input.liteoption {
	background-color : #2A2A2A;
	font-weight : normal;
}

.ellipsis {
        margin: 0 0px;
	text-overflow:hidden;
	overflow:hidden;
	white-space:nowrap;
	width: 290px;
	padding: 0px;
	  }

.helpline { background-color: #363636; border-style: none; }

/*Adnet*/
div#aseartad{width:100%; margin:1px auto; text-align:left; position:relative;}
div#aseartad *{margin:0; padding:0; border:0;}
div#aseartad div.aadpimg{float:left; margin-right:6px;}
div#aseartad div.aadptitle{font-weight:bold; margin-bottom:12px; height: 14px; overflow:hidden; line-height:14px;}
div#aseartad div.aadpdescription{font-size:12px; height:48px; overflow:hidden; line-height:16px;}
div#aseartad div.aadptitle a{color:#000;}
div#aseartad div.aadpextra{text-align:right; visibility:hidden;}
div#aseartad div.aadmercoffer{clear:both; position:relative; margin-top:8px; padding-top:8px; border-top:1px solid #222; height: 1.05em; line-height:1.05em;}
div#aseartad div.aadmercoffer1{margin-top:32px;}
div#aseartad div.aadmercoffer span.aadmercimg,div.aadmercoffer span.aadmercfrom,div.aadmercoffer span.aadmercnumrating{display:none;}
div#aseartad div.aadmercoffer span.aadmercstore{}
div#aseartad div.aadmercoffer span.aadmercprice{position:absolute; right: 0; top: 8px; color:#000; cursor:pointer;}
div#aseartad div.aadmercoffer span.aadmercrating{color:#000; position:absolute; right:52%; top: 8px; cursor:pointer; width:75px; text-align:center; text-indent:-300px; overflow:hidden;}
div#aseartad div.aadmercoffer span.aadmercstock{position:absolute; right:22%; top: 8px; cursor:pointer; width:75px; text-align:center;}
div#aseartad div.aadpowered{border-top:1px solid #222; margin-top:8px; padding-top:8px; text-align:center; font-size:10px;}
div#aseartad div.mercdescriptionrow{position:absolute; top:103px; height: 16px; line-height:16px; margin:0; left:0; right:0; width:100%;}
div#aseartad div.mercdescriptionrow span.price{position:absolute; right: 3px; top: 0px;}
div#aseartad div.mercdescriptionrow span.rating{position:absolute; right:52%; top: 0px; width:75px; text-align:center;}
div#aseartad div.mercdescriptionrow span.stock{position:absolute; right:22%; top: 0px; width:75px; text-align:center;}
*>div#aseartad{margin-bottom:16px;}

div#aseartad div.aadmercoffer span.aadmercratingv0{background:url(http://bigbruin.com/images/ase/red0.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv1{background:url(http://bigbruin.com/images/ase/red1.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv2{background:url(http://bigbruin.com/images/ase/red2.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv3{background:url(http://bigbruin.com/images/ase/red3.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv4{background:url(http://bigbruin.com/images/ase/red4.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv5{background:url(http://bigbruin.com/images/ase/red5.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv6{background:url(http://bigbruin.com/images/ase/red6.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv7{background:url(http://bigbruin.com/images/ase/red7.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv8{background:url(http://bigbruin.com/images/ase/red8.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv9{background:url(http://bigbruin.com/images/ase/red9.png) center center no-repeat;}
div#aseartad div.aadmercoffer span.aadmercratingv10{background:url(http://bigbruin.com/images/ase/red10.png) center center no-repeat;}